Subject: Re: Bryant Plus 90 FA furnace problem. HELP!

From: [email-masked] (John Mills)
Date: 20 Oct 1995 23:36:19 GMT

Have you checked gas pressure? I haven't worked on that particular 
furnace but from what I can see, the gas valve references vent pressures 
to set gas pressure, just like the Rheem gas drum furnace did. Gas 
pressure on the manifold needed to be perfect with that furnace. 
Disconnecting the intake on it cleaned up burning problems too. Check the 
manual for the exact method of checking manifold pressure. On the Rheem 
it was complicated! Make sure it is set properly. 

That's my guess!